access_key: "LTAI5tFmaJHU7ywvBH2j12Gp"
access_secret: "mX6rS1xYTgZgFAgpOrQHyc6jLXv0AV"
oss:
  endpoint: "http://oss-cn-shanghai.aliyuncs.com"
  bucket: "ta-tech-image"
  connect_timeout: 30
vod:
  host_address: "https://vod.play.t-aaron.com/"
  ecsRegionId: "cn-shanghai"
  cateId: 1000468338

